#zone-kand,
#zone-rodz
{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items: flex-start;
	padding-bottom:80px;
	box-sizing:border-box;
	border-radius:0 0 4px 4px;
	
}
#zone-kand h2,
#zone-rodz h2
{
	font-size:30px;
	width:100%;
	padding:50px 0 70px 100px;
	margin:0;
}
.box
{
	overflow:hidden;
	text-decoration:none;
	width:21%;
	max-height:150px;
	min-height:100px;
	margin:5px 20px;
	padding:10px;
	text-align:center;
	color:white;
	
}
.box span
{
	font-size:70px;
	
}
.box h3
{
	margin:0;
	font-size:21px;
	font-weight:900;
	text-decoration: none;
}
#zone-kand .box:hover
{
	background-color:rgba(54, 78, 114,0.05);
	cursor:pointer;
}
#zone-rodz .box:hover
{
	background-color:rgba(166, 166, 166,0.1);
	cursor:pointer;
}
@media (max-width: 780px){
	#zone-kand h2,
	#zone-rodz h2
	{
		padding:40px 30px;
		font-size:24px;
		text-align:center;
	}
	.box span
	{
		font-size:40px;
	}
	.box h3
	{
		font-size:15px;
	}
}
@media (max-width: 780px){
	.box
	{
		margin: 0px 5px;
	}
}
@media (max-width: 580px){
	
	#zone-kand,
	#zone-rodz
{
	border-radius:4px;
	
}
}